## node-cycle 1.0.3

=== debian/changelog ===
node-cycle (1.0.3-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-cycle: Add Multi-Arch: foreign.

  [ Roland Mas ]
  * Declare compliance with policy 4.5.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 01 Dec 2022 00:40:04 +0000

node-cycle (1.0.3-3) unstable; urgency=medium

  * Team upload
  * Re-upload

 -- Yadd <yadd@debian.org>  Sun, 06 Mar 2022 19:26:12 +0100

node-cycle (1.0.3-2) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Tue, 22 Feb 2022 01:41:22 +0100

node-cycle (1.0.3-1) unstable; urgency=medium

  * Initial release.

 -- Roland Mas <lolando@debian.org>  Mon, 21 Feb 2022 13:01:26 +0100
