=== debian/control ===
Source: node-cycle
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
Standards-Version: 4.5.0
Homepage: https://github.com/douglascrockford/JSON-js
Vcs-Git: https://salsa.debian.org/js-team/node-cycle.git
Vcs-Browser: https://salsa.debian.org/js-team/node-cycle
Rules-Requires-Root: no

Package: node-cycle
Architecture: all
Depends:
 ${misc:Depends}
Multi-Arch: foreign
Description: JSON encoder/decoder for cyclical structures in Node.js
 This fork of the JSON-js module contains two functions, JSON.decycle
 and JSON.retrocycle, which make it possible to encode cyclical
 structures and dags in JSON, and to then recover them. JSONPath is
 used to represent the links.
 .
 Node.js is an event-based server-side JavaScript engine.
