=== debian/watch ===
version=4
# It is not recommended use npmregistry. Please investigate more.
# Origin url: https://github.com/dscape/cycle
# Take a look at https://wiki.debian.org/debian/watch/
opts="searchmode=plain,pgpmode=none" \
 https://registry.npmjs.org/cycle \
 https://registry.npmjs.org/cycle/-/cycle-(\d[\d\.]*)@ARCHIVE_EXT@
